> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List mandates



## OpenAPI

````yaml /openapi.yaml get /api/mandates/v1/
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/mandates/v1/:
    get:
      tags:
        - mandates
      summary: List mandates
      parameters:
        - description: ''
          in: query
          name: investor_id
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: investment_account_id
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: status
          required: false
          schema:
            type: string
        - description: ''
          in: query
          name: limit
          required: false
          schema:
            type: integer
        - description: ''
          in: query
          name: cursor
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  amount:
                    type: number
                  client_ref:
                    type: string
                  created_at:
                    type: string
                  end_date:
                    type: string
                  investment_account_id:
                    type: string
                  investor_id:
                    type: string
                  start_date:
                    type: string
                  type:
                    type: string
                  updated_at:
                    type: string
                type: object
          description: Mandates

````